﻿/* CSS layout */
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	font-size: small;
	color: #000000;
	/*behavior: url(csshover2.htc);*/
}

#masthead {
/*background-image:url("../images/lheader.jpg");*/
background-position:right;
background-repeat:no-repeat;
background-color:#000000;
padding-bottom:10px;
}

#navigation {
	background-color: #C4D1E4;
}

#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
	/*padding-left:0px;*/
}

#navigation ul ul {
	position:absolute;
	/*z-index:auto;*/
	list-style-type: none;
	left:0%;
	top:100%;
	width: 100%;
	height:100%;
	margin: 0;
	padding: 0;
	display: none;
}

#navigation p {
	background-color:#C4D1E4;
	color:black;
	text-decoration:none;
	text-align:center;
	margin: 0px;
	display: block;
	padding-bottom:2px;
	width:105px;
}

#navigation li {
	float:left;
	position:relative;
	width:100%;
	width:105px
}

#navigation a {
	background-color:#C4D1E4;
	color:black;
	text-decoration: none;
	text-align:center;
	margin: 0px;
	display: block;
	padding-bottom:2px;
	width:105px;
}

#navigation a:hover {
	background-color: #5A79A8;
}

#navigation ul ul li:hover ul{
	display: block;
}

#navigation ul li:hover ul{
	display: block;
}

#navigation p:hover {
	background-color: #5A79A8;
}

#footer {
	background-color: #C4D1E4;
	padding-left: 10px;
}

#footer p {
	margin: 0;
	font-size: x-small;
	text-align: left;
}

#footer a {
	color: #000000;
	font-weight: bold;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}


#copyright {
	float: right;
	text-align: right;
}

#copyright p {
	font-size: x-small;
}
